.tabs-bar {

	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
	min-height: 2.55rem;
	font-size: 0.95rem;
    text-align: center;
	background-color: $tabBackground;
	
	&--projects {

		flex-wrap: wrap;

	}

}

.tabs-bar__tab {

	width: 50%;
	text-align: center;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
	color: $textBlue;
	cursor: pointer;

	&:hover {

		background-color: $tabDarkerBg;

	}

}

@media screen and (min-width: 1024px) {

	.tabs-bar--projects {

		flex-wrap: nowrap;

	}

	.tabs-bar__tab {

		width: 100%;
		
	}

}

@media screen and (min-width: 1280px) {

	.tabs-bar--projects {

		flex-wrap: wrap;
		justify-content: flex-start;
		
	}

	.tabs-bar__tab--projects {

		width: 20%;
		
	}

}

//La idea de estos modificadores sería añadirlos/quitarlos
//dinámicamente con JS

.tabs-bar__tab--active {

	font-weight: 650;
	border-bottom: 2px solid $textBlue;

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	.tabs-bar__tab--active {

		font-weight: bold;
	
	}

}

